Subject: Re: gcc3.2 vs gcc2.95 - devolution never stops
From: "Hans Horn" <[email-masked]>
To: [email-masked]
Date: Thu, 29 Aug 2002 11:47:50 -0700
Newsgroups: gmane.os.cygwin

Group,

after I was able to dig up an ostream::form() replacement I was finally able
to recompile my projects under gcc v3.2.
I'm happy with that.

What I'm not happy with at all is that the build time went up by a factor of
3, and each exe produced is between 50% and 100% bigger than the ones
produced under gcc v295!

What is going on?
Is the time and size increase due to the template orgy in the c++ libraries
I was reading about?
Does anybody know?

H.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/